Windows 安装 PHP 时需要的 VC 运行库版本

PHP5.2.X => VC6: VC6_x86, VC6_x64;

PHP5.3.X => VC9(VC2008): VC2008_x86, VC2008_x64;

PHP5.4.X => VC10(VC2010): VC2010_x86, VC2010_x64;-对

PHP5.5.X => VC11(VC2012): VC2012_x86, VC2012_x64;-对

PHP5.6.X => VC11(VC2012): VC2012_x86, VC2012_x64;-对

PHP7.0.X => VC14(VC2015): VC2015_x86, VC2015_x64;-对

PHP7.1.X => VC14(VC2015): VC2015_x86, VC2015_x64;-对

PHP7.2.X => VC15(VC2017): VC2017_x86, VC2017_x64;

参考地址:PHP For WindowsPHP For Windows 历史版本

百度云分享地址

IT天空一键运行库